prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: gmpc
Description: Header files for gmpc plugins
Requires: libmpd glib-2.0 gtk+-2.0 
Version: 11.8.16
Cflags: -I${includedir} -I${includedir}/gmpc
